/*     10205 : 이미지      */
.img__10205__ {max-width:100%;}
.img__10205__ * {box-sizing:border-box;}
.img__10205__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__10205__ img {width:px; max-width:100%; vertical-align:top;}

/*     10204 : 표 2.0      */
.table__10204__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__10204__ * {box-sizing:border-box;}
.table__10204__ table {
	width:100%; width:376px; margin:0 auto;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__10204__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__10204__ td.empty__10204__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__10204__ td {height:50px;}
}

/*     10207 : 텍스트 박스      */
.img__10207__ {position:relative;}
.img__10207__ * {box-sizing:border-box;}
.img__10207__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__10207__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__10207__ a:hover:before {opacity:.06;}
.img__10207__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#94afc3; table-layout:fixed;}
.img__10207__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__10207__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__10207__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__10207__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__10207__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__10207__ .caption {height:90px;}
	.img__10207__ .caption .caption_inner > span {margin-top:2px;}
	.img__10207__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__10207__ .caption .caption_inner > span.title {font-size:18px;}
	.img__10207__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__10207__ .caption {height:110px;}
	.img__10207__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__10207__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     10211 : 타이틀 텍스트      */
.title__10211__ {font-size:0; }
.title__10211__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}
.title__10211__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__10211__.style_top p {padding-top:10px;}
.title__10211__.style_top p:before {top:0; left:0; width:26px; height:3px;}

.title__10211__.style_right p {padding-right:14px;}
.title__10211__.style_right p:before {top:16%; right:0; width:3px; height:26px;}

.title__10211__.style_bottom p {padding-bottom:12px;}
.title__10211__.style_bottom p:before {left:0; bottom:0; width:26px; height:3px;}

.title__10211__.style_left p {padding-left:14px;}
.title__10211__.style_left p:before {top:16%; left:0; width:3px; height:26px;}

.title__10211__.style_circle1 p {padding-left:18px;}
.title__10211__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10211__.style_circle2 p {padding-left:18px;}
.title__10211__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     10210 : 타이틀 텍스트      */
.title__10210__ {font-size:0; }
.title__10210__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__10210__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__10210__.style_top p {padding-top:10px;}
.title__10210__.style_top p:before {top:0; left:0; width:18px; height:3px;}

.title__10210__.style_right p {padding-right:14px;}
.title__10210__.style_right p:before {top:16%; right:0; width:3px; height:18px;}

.title__10210__.style_bottom p {padding-bottom:12px;}
.title__10210__.style_bottom p:before {left:0; bottom:0; width:18px; height:3px;}

.title__10210__.style_left p {padding-left:14px;}
.title__10210__.style_left p:before {top:16%; left:0; width:3px; height:18px;}

.title__10210__.style_circle1 p {padding-left:18px;}
.title__10210__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10210__.style_circle2 p {padding-left:18px;}
.title__10210__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     10208 : 표 2.0      */
.table__10208__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__10208__ * {box-sizing:border-box;}
.table__10208__ table {
	width:100%; width:1000px;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__10208__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__10208__ td.empty__10208__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__10208__ td {height:50px;}
}

/*     10212 : 타이틀 텍스트      */
.title__10212__ {font-size:0; }
.title__10212__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__10212__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__10212__.style_top p {padding-top:10px;}
.title__10212__.style_top p:before {top:0; left:0; width:18px; height:3px;}

.title__10212__.style_right p {padding-right:14px;}
.title__10212__.style_right p:before {top:16%; right:0; width:3px; height:18px;}

.title__10212__.style_bottom p {padding-bottom:12px;}
.title__10212__.style_bottom p:before {left:0; bottom:0; width:18px; height:3px;}

.title__10212__.style_left p {padding-left:14px;}
.title__10212__.style_left p:before {top:16%; left:0; width:3px; height:18px;}

.title__10212__.style_circle1 p {padding-left:18px;}
.title__10212__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__10212__.style_circle2 p {padding-left:18px;}
.title__10212__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     10213 : 표 2.0      */
.table__10213__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__10213__ * {box-sizing:border-box;}
.table__10213__ table {
	width:100%; width:1000px;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__10213__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__10213__ td.empty__10213__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__10213__ td {height:50px;}
}

